<!DOCTYPE html>
<html>
  <head>
    <title>Pracica de prova 4</title>
  </head>
  <body>
    <p>Numero</p>
    <p id="demo1"></p>
    <script>
      var num = "";
      var i = 10;
      while (i < 20){
        num += "<br>Numero " + i;
        i++;
      }
      document.getElementById("demo1").innerHTML = num;
    </script>
  </body>
</html>
